### Method

# FwupdPlugin StructEfiSignatureList get_type

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_signature_list_get_type (
      const FuStructEfiSignatureList* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `fwupd_guid_t`
| No description available.
| The data is owned by the instance.